Skip to main content

Retrieve a single contact information

GET 

/api/contacts/:id

This API endpoint is designed to provide detailed information about a specific contact, making it a valuable tool for retrieving contact data within your system.

Request

Path Parameters

    id stringrequired

    Contact identifier

Responses

OK - The request was processed successfully.

Schema
    id integer
    name string
    type string

    Possible values: [legal_entity, person]

    country string
    address stringnull
    city stringnull
    zip stringnull
    state stringnull
    language string

    Possible values: [en, de, fr, it, cs, pl]

    selfContact boolean
    expenseCategory objectnullable
    id integer
    name string
    expenseCostCenter objectnullable
    id integer
    name string
    expenseVat objectnullable
    id integer
    name string
    value string
    autoCompleteExpenseManagement boolean

    Whether accounting details from the contact should automatically mark related expense management as completed.

Loading...